@charset "utf-8";
/*--------------------------------------
	Web font
---------------------------------------*/
@font-face {
	font-family:'NotoSans';
	font-style:normal;
	font-weight:400;
	src:url(/font/NotoSans-Regular.eot);
	src:url(/font/NotoSans-Regular.woff) format('woff');
}
@font-face {
	font-family:'NotoSansBold';
	font-style:normal;
	font-weight:700;
	src:url(/font/NotoSans-Bold.eot);
	src:url(/font/NotoSans-Bold.woff) format('woff');
}
@font-face {
	font-family:'NotoSansKA';
	font-style:normal;
	font-weight:400;
	src:url(/font/NotoSansKA-Regular.eot);
	src:url(/font/NotoSansKA-Regular.woff) format('woff');
}
@font-face {
	font-family:'NotoSansBoldKA';
	font-style:normal;
	font-weight:700;
	src:url(/font/NotoSansKA-Bold.eot);
	src:url(/font/NotoSansKA-Bold.woff) format('woff');
}

.arabic {font-family:'NotoSans', 'NotoSansKA','Arial', 'Helvetica', serif !important;list-style-type: none;direction: rtl;text-align: right;unicode-bidi: bidi-override;}

.arabic .swiper-wrapper,
.arabic .swiper-pagination-bullets {direction: ltr;}
/* common */
.arabic ol.round-num li {padding:0 26px 0 0;}
.arabic ol.round-num li em.number {right:0;}

.arabic .list-text.v1 > li {padding:0 15px 0 0;}
.arabic .list-text.v1 > li:before {left:initial; right:0;}
.arabic .list-text.inner-tit.v2 > li strong {left:initial;right:0;width: 160px;line-height: 18px;}

.arabic .row-table.v2 table th, .arabic .row-table.v2 table td,
.arabic .row-table.v3 table th, .arabic .row-table.v3 table td {text-align:right;}

.arabic .breadcrumbs-wrap .breadcrumbs ul,
.arabic .breadcrumbs-wrap .breadcrumbs ul li {float:right;}
.arabic .breadcrumbs-wrap .breadcrumbs ul li.home {margin-left:10px;}
.arabic .breadcrumbs-wrap .breadcrumbs ul li:before {margin:0 0 0 5px;}

.arabic .pagination a.first,
.arabic .pagination a.last,
.arabic .pagination a.prev,
.arabic .pagination a.next { transform:rotate(180deg);}

.arabic .bg-chk label {padding:0 32px 0 0;}
.arabic .bg-chk label:before {left:initial; right:0;}

.arabic .swiper-button-next, .arabic .swiper-container-rtl .swiper-button-prev {right:0; left:auto;}
.arabic .swiper-button-prev, .arabic .swiper-container-rtl .swiper-button-next {left:0; right:auto;}
.arabic .quick-menu {margin: -143px -80px 0 0;}

.arabic .depth-select .depth-list ul > li ul.depth-2 li {padding:0 12px 0 0;}
.arabic .depth-select .depth-list ul > li ul.depth-2 li:before {left:initial; right:22px;}

.arabic .list-top .left {float:right;}
.arabic .list-top .right {float:left;}
.arabic .search-field .input-text {padding:0 10px 0 34px;}
.arabic .search-field .btn-list-search {right:initial; left:10px;}

.arabic .tab-list li {float:right; margin-left:40px; margin-right:0;}
.arabic .person-detail .img-wrap {float:right;}
.arabic .person-detail .person-info .personal-data {border-left:none; border-right:4px solid #e2e6ec; padding:0 16px 0 0;}
.arabic .person-detail .person-info .personal-data ul.data-list li {direction: rtl; text-align:right; padding: 0 146px 0 0;}
.arabic .person-detail .person-info .personal-data ul.data-list span {right:0; left:initial;}

.arabic .depth-select .btn-sel-on {padding: 0 0 0 28px;line-height: 48px;background-position: left;}
.arabic .depth-select.on .btn-sel-on {background-position: left 10px;}

.arabic .row-table table th,
.arabic .row-table table td {text-align:right;}
.arabic .add-file .button {left:initial; right:0;}
.arabic .add-file .label {left:initial; right:140px;}
.arabic .add-file .input-file {left:initial; right:0;}

.arabic #content_text_ALLBOX p {text-align:right;}
.arabic table.eventInfo tr th,
.arabic table.eventInfo tr td {text-align:right; padding:15px 15px 15px 0;}
.arabic .stie-map .depth-under ul.depth-2 > li {margin: 0px 2% 0 0;float:right;}
.arabic .stie-map .depth-1 {float:right;width: 15%;}

/* header */
.arabic #header .top {padding:20px 236px 0 0;}
.arabic #header .top h1.logo {left:initial; right:0;}
.arabic #header .top .search-wrap {float:left;}
.arabic #header .top .search-wrap .focus-search {padding:0 0 0 32px; text-align:right; background:url('../images/common/ico/ico-search.png') left center no-repeat}
.arabic #header .top .search-wrap .focus-wrap .search-top input {padding:0 0 0 34px;}
.arabic #header .top .search-wrap .focus-wrap .search-top button.btn-search {left:31px; right:initial;}
.arabic #header .top .logo { right:0;}

.arabic #header .gnb-wrap .depth-2 .v-list,
.arabic #header .gnb-wrap .depth-2 .img-cont {float:right;}
.arabic #header .gnb-wrap { background:#022a58 url('../images/common/bg/bg-gnb.png') left 0 no-repeat }
.arabic #header .gnb-wrap ul.depth-1 > li {float:right;margin-right:0;margin-left: 40px;}
.arabic #header .gnb-wrap ul.depth-1 > li:last-child {margin-left:40px;}
.arabic #header .gnb-wrap ul.depth-1 > li.live a i {margin-right:0; margin-left:8px;}
.arabic #header .gnb-wrap ul.depth-1 li .depth-2 {padding: 40px 203px 40px 0;}.arabic #header .gnb-wrap .depth-2 .h-list > ul > li {float:right;width: 23.5%;text-align: right;padding-left: 0;}
.arabic #header .gnb-wrap .depth-2 .v-list ul li {text-align:right;margin: 0;}
.arabic #header .gnb-wrap .depth-2 .h-list > ul > li ul.depth-3 li {direction:rtl;text-align:right;padding-left:0;padding-right:12px;}
.arabic #header .gnb-wrap .depth-2 .h-list > ul > li ul.depth-3 li:before {left:initial; right:0; }
.arabic #header .gnb-wrap .depth-2 .img-cont {overflow:hidden;float: right;}
.arabic #header .gnb-wrap .depth-2 .img-cont .block {float: right;width: 300px;margin: 0 0 0 40px;}
.arabic #header .gnb-wrap .depth-2 .img-cont .block:last-child {margin-right:0;}
.arabic #header .top .m-live-link a i {margin-right:0; margin-left:5px;}
.arabic #header .m-gnb .m-gnb-wrap .l-d-list {float:right;text-align: right;}
.arabic #header .m-gnb .m-gnb-wrap .r-d-list {left:0; right:initial; padding:20px 10px 0 0; text-align:right;}
.arabic #header .m-gnb .m-gnb-wrap .r-d-list .d-list-v1 > li > a:after {left: 20px;right:initial;}
.arabic #header .m-gnb .m-gnb-wrap .r-d-list .d-list-v1 li ul.depth-3 li {padding-right:10px;}
.arabic #header .m-gnb .m-gnb-wrap .r-d-list .d-list-v1 li ul.depth-3 li:before {right:0;}
.arabic #header .m-gnb .gnb-util .sel-lang {position: absolute;right:20px;top:14px;float: left;position:relative;width:200px;height:32px;}
.arabic #header .m-gnb .close-m-gnb {position:absolute;right: 20px;top:14px;width:32px;height:32px;}
.arabic #header .m-gnb .gnb-footer ul li {float:right; margin-left:12px;}
.arabic #footer .footer-area .foot-top .link-list {float:right;}
.arabic #footer .footer-area .foot-top .link-list ul li {margin-right:0; margin-left:30px;}
.arabic #footer .footer-area .foot-top .link-list ul li a i {margin-right:0; margin-left:5px;}
.arabic #footer .footer-area .foot-top .family-site {float:left;}
.arabic #footer .footer-area .foot-top .family-site ul li {margin-left:0; margin-right:40px;}
.arabic #header .gnb-wrap .depth-2 .img-cont .block a {margin:0;text-align: right;}
.arabic #header .gnb-wrap .depth-2 .v-list ul {width: 150px;float: right;}
.arabic #header .gnb-wrap ul.depth-1 li.live {margin: 0px;}
.arabic #header .gnb-wrap ul.depth-1 li.live a {margin: 0 0 0 16px;}
.arabic #header .gnb-wrap ul.depth-1 li.live .live-box {right: 0px;text-align: right;}
.arabic #header .gnb-wrap .depth-2 .v-list ul li a {display:block;padding: 0;margin: 0 20px 0 0;letter-spacing: -0.03em;font-size:14px;}
.arabic #header .gnb-wrap ul.depth-1 li:nth-child(4) .depth-2 .v-list ul li:first-child ::after {margin:0 5px 0 0}


/* contents */
.arabic .main-top-banner .half-block .txt-wrap p.tit {margin: 0 0 5px;font-weight: 600;line-height: 33px;}
.arabic .main-top-banner .half-block.last .txt-wrap p.tit {line-height:26px;word-break: break-word;}
.arabic .main-top-banner .half-block {overflow:hidden; float:right;}
.arabic .main-top-banner .half-block:last-child {float:left;}
.arabic .post-half .post-main-cont {float:right;}
.arabic .post-half .right-cont {float:left; padding:20px 40px 0 0;}
.arabic .main-top-banner .half-block.last .txt-wrap {padding:15px 15px; z-index:6;}
.arabic #mainTopLogo_1 {margin-top:10px}
.arabic .list-half .left-cont {float:right; margin-right:0; margin-left:40px;}
.arabic .list-half .right-cont {float:left;}
.arabic .post-img .img-txt {text-align: right;}
.arabic .thumb-top .txt-box p.tit {/* margin:0; */font-size: 2.1vw;line-height: 2.9vw;}
.arabic .thumb-top.type-01 .thumb {float: right;}


.arabic .government-wrap .block {float:right;}
.arabic .government-wrap .block:nth-child(2) {margin:0 90px 0 40px;}
.arabic .government-wrap .block:nth-child(3) {margin:0 0 0 40px;}

.arabic .main-top-banner .half-block .txt-wrap a,
.arabic .main-top-banner .half-block .txt-wrap p.tit,
.arabic .main-top-banner .half-block.last .txt-wrap p.tit {direction: rtl;}

.arabic .issue-focus-wrap .block .txt-wrap p.tit,
.arabic .issue-focus-wrap .block .txt-wrap p.txt {direction: rtl;margin: 0 0 11px 0;max-height: 98px;-webkit-line-clamp: 4;}
.arabic .d-post-tit-wrap.fixed .depth-select .depth-list {top:63px;}
.arabic .k-photo-wrap .photo-list {direction: rtl;}
.arabic .k-photo-wrap .photo-list .block a p {text-align:right; direction: rtl;}
.arabic .featured-wrap .video-wrap {float:right; }
.arabic .featured-wrap .video-list .v-list {float:left;margin:0 54px 15px 0;}
.arabic .featured-wrap .video-list .v-list:first-child {margin-top:40px;}
.arabic .featured-wrap .video-list .v-list .thum-wrap {float:right;}
.arabic .featured-wrap .video-list .v-list p.tit {float:right; padding:0 20px 0 0;}

.arabic .issue-focus-wrap { float:right; padding:0 0 40px 0;}
.arabic .issue-focus-wrap .swiper-wrapper {direction: rtl;}
.arabic .issue-focus-wrap h2.tit {direction: rtl;}
.arabic .issue-focus-wrap .block { margin-right:0; margin-left:40px;}

.arabic .others-wrap .opinion-wrap h2.tit {padding-left:30px;}
.arabic .others-wrap .left-cont-wrap {float:right;}
.arabic .others-wrap .oversea-wrap {float:left; padding:40px 30px 0 0; border-right:1px solid #eee; border-left:0;}
.arabic .others-wrap .opinion-wrap .opinion-list {padding:0 0 30px 30px;}
.arabic .others-wrap .opinion-wrap .opinion-list .block {direction: rtl; float:right; width:calc(33.4% - 36.7px); margin:0 0 0 30px; padding: 0 75px 0 0;}
.arabic .others-wrap .opinion-wrap .opinion-list .block .prof {right:0; left:initial;}
.arabic .others-wrap .oversea-wrap .oversea-list .block {padding:0 60px 0 0;}
.arabic .others-wrap .oversea-wrap .oversea-list .block .flag {right:0; }
.arabic .person-list .list .person-detail a {right:30px; left:initial;}
.arabic .others-wrap .events-wrap .event-scroll .block p.tit {margin:12px 0 8px;font-size:18px;font-weight:bold;line-height: 26px;}

.arabic .file-inline-list > div {margin-left:30px; margin-right:0;}
.arabic .main-second-banner {padding:0 0 40px 0;margin:0 auto 40px;max-width:1400px;border-bottom:1px solid #ec1b24;}
.arabic .main-second-banner .block {float: right;width:calc(25% - 30px);margin: 0 0 0 40px;}
.arabic .main-second-banner .block:last-child {margin-left:0;}

.arabic .k-photo-wrap .photo-list .block {float: right;}
.arabic .k-photo-wrap .photo-list div {}
.arabic .d-post-tit-wrap.fixed .d-post-tit {padding:20px 0 0 250px;}
.arabic .d-post-tit-wrap.fixed .others-function {left:0; right:initial;}

.arabic .y-history-list ul li {padding: 24px 85px 24px 0;}
.arabic .y-history-list ul li span {right:0; left:initial;}

.arabic .search-result .result-wrap h3.tit a.btn-more {float:left;}
.arabic .thumb-list.v5 .list-box .thumb {padding-left:30px; padding-right:0;}

.arabic .tags-wrap ul li {float:right; margin:0 0 8px 8px;}
.arabic .featured-wrap .video-wrap .swiper-button-prev, 
.arabic .featured-wrap .video-wrap .swiper-button-next { position:absolute; margin-top:-40px; left:0; top:50%; width:40px; height:40px;  direction: ltr;}
.arabic .featured-wrap .video-wrap .swiper-button-prev {left:20px !important; right:initial; }
.arabic .featured-wrap .video-wrap .swiper-button-next {right:20px !important; left:initial; }

.arabic .post-detail .img-wrap,
.arabic .post-detail .post-cont {float:right;}
.arabic .list-text.inner-tit > li {padding-left:0;padding-right: 160px;}
.arabic .list-text.inner-tit > li strong {left:initial; right:0;}
.arabic .post-detail .post-cont .list-text.inner-tit li a.down1,
.arabic .post-detail .post-cont .list-text.inner-tit li a.down2 {margin:0 15px 0 0;}

.arabic .others-wrap .events-wrap {padding:0 0 0 30px;}
.arabic .others-wrap .events-wrap .event-scroll .block {float:right; margin-right:0; margin-left:30px;}
.arabic .others-wrap .events-wrap .event-scroll .block:last-child {margin-left:0;}
.arabic .honorary-wrap .block {float: right;margin-right:0;margin-left: 40px;}
.arabic .honorary-wrap .block:last-child {margin-left:0;}

/* thumb list */
.arabic .thumb-list.col-4 .list-box {width:22.75%;margin: 0 0 2% 3%;min-height: 290px;}
.arabic .thumb-list.col-4 .list-box:nth-child(4n) {margin-left:0;}
.arabic .thumb-list.col-3 .list-box {margin: 0 0 0 3%;}
.arabic .thumb-list.col-3 .list-box: {margin:0 3% 0 0;}
.arabic .thumb-list.col-3 .list-box:nth-child(3n) {margin:0;}
.arabic .thumb-list.v2 .list-box a.more {margin: 10px 0 50px 0;}
.arabic .thumb-list .list-box p.tit {margin:0 0 0 0;font-weight:bold;font-size: 16px;line-height: 25px;}


.arabic .al-list .txt-another-lang .lang-wrap-inner {height: auto;margin: 13px -140px 0 0;}
.arabic .al-list .txt-another-lang #A020103 a,.arabic .al-list .txt-another-lang #A020103 span {margin: 0 7px 0 0;}	
.arabic .al-list .txt-another-lang #A020102 a,.arabic .al-list .txt-another-lang #A020102 span {margin: 0 1px 0 0;}
.arabic .al-list .txt-another-lang #A020103 a,.arabic .al-list .txt-another-lang #A020103 span {margin: 0 7px 0 0;}
.arabic .al-list .txt-another-lang #A020104 a,.arabic .al-list .txt-another-lang #A020104 span {margin: 0 2px 0 0;}
.arabic .al-list .txt-another-lang #A020105 a,.arabic .al-list .txt-another-lang #A020105 span {margin: 0 -4px 0 0;}
.arabic .al-list .txt-another-lang #A020106 a,.arabic .al-list .txt-another-lang #A020106 span {margin: 0 -4px 0 0;}
.arabic .al-list .txt-another-lang #A020107 a,.arabic .al-list .txt-another-lang #A020107 span {margin: 0px -4px 0 0;}
.arabic .al-list .txt-another-lang #A020108 a,.arabic .al-list .txt-another-lang #A020108 span {margin: 0 -4px 0 0;}
.arabic .al-list .txt-another-lang #A020109 a,.arabic .al-list .txt-another-lang #A020109 span {margin: 0 -3px 0 0;}
.arabic .al-list .txt-another-lang #A020110 a,.arabic .al-list .txt-another-lang #A020110 span {margin: 0 1px 0 0;}
.arabic .al-list .txt-another-lang #A020117 a,.arabic .al-list .txt-another-lang #A020117 span {margin: 0 -5px 0 0;}
.arabic #footer .footer-area .foot-bot .left .copy {direction: ltr;}


@media (max-width: 10240px) and (min-width: 860px){
.arabic .thumb-list .list-box p.tit {margin:10px 0;font-weight:bold;font-size: 17px;line-height: 22px;}
.arabic .link-with-img ul li {float: right;margin: 0 0 0 30px;}
.arabic .link-with-img ul li:nth-child(2n) {margin: 0;}
}

@media (max-width: 860px) and (min-width: 680px){
.arabic .thumb-list.col-4 .list-box {width: calc(49% - 1%);min-height:290px;margin: 0 2% 0 0;}
.arabic .thumb-list .list-box p.tit {margin:10px 0 ;font-weight:bold;font-size: 15px;line-height: 20px;}
}

@media (max-width: 680px) and (min-width: 460px){
.arabic .thumb-list.v2.col-3 .list-box {width: 48%;margin: 0 4% 5% 0;}
.arabic .thumb-list.v2.col-3 .list-box:nth-child(odd) {margin: 0%;}
.arabic .thumb-list.col-4 .list-box {width: calc(49% - 1%);height: 202px !important;margin: 0 2% 0 0;}
.arabic .thumb-list .list-box .thumb {min-height: 90px !important;}
.arabic .thumb-list .list-box p.tit {margin: 10px 0;font-weight:bold;font-size: 15px;line-height: 20px;}
.arabic .list-text.inner-tit.v2 > li {padding-left:0;padding-right: 30%;}
.arabic .list-text.inner-tit.v2 > li strong {position:absolute;left:0;width: 30%;}
.arabic .list-text.inner-tit.v2 > li {padding: 0px 0 16px 0;padding-right: 30%;}
}

@media only screen and (max-width:420px){
	.arabic .list-text.inner-tit.v2 > li strong {position:absolute;left:0;width: 30%;}
	.arabic .list-text.inner-tit.v2 > li {padding: 0px 0 16px 0;padding-right: 30%;}
}

@media (max-width: 1024px) and (min-width: 780px){
.arabic .stie-map > .block {display:block;overflow:hidden;padding: 30px 2%;border-bottom:1px solid #f1f1f1;}
.arabic .stie-map .depth-1 {margin-bottom:30px;}
.arabic .stie-map .depth-under ul.depth-2 > li {width: 30%;}
.arabic .stie-map .depth-under {float:left;padding:0;width: 82%;}
}

@media (max-width: 780px) and (min-width: 420px){
.arabic .stie-map .depth-1 {float:left;width: 100%;}
.arabic .stie-map > .block {}
.arabic .stie-map .depth-1 {margin-bottom:30px;}
.arabic .stie-map .depth-under ul.depth-2 > li {width: 47%;}
.arabic .stie-map .depth-under ul.depth-2 > li:nth-child(odd) {/* float:right; */}
.arabic .stie-map > .block:nth-child(2)  .depth-under ul.depth-2 > li:nth-child(even) {float: right;}
.arabic .stie-map .depth-under {float: right;}
.arabic .stie-map .depth-under ul.depth-2 > li > a {}
.arabic .al-list .txt-another-lang .lang-wrap-inner {height: auto;margin: 13px -140px 0 0;}
	
}

@media only screen and (max-width:420px){
.arabic .stie-map {width:100%; }
.arabic .stie-map > .block {padding:20px;}
.arabic .stie-map .depth-1 {margin-bottom:30px; width:100%;}
.arabic .stie-map .depth-under {width:100%;}
.arabic .stie-map .depth-under ul.depth-2 > li {width:100%;margin:0 0 10px;}
.arabic .stie-map .depth-under ul.depth-2 > li > a {}
.arabic .stie-map .depth-under ul.depth-3 {}
.arabic .stie-map .depth-under ul.depth-3 li {margin-bottom:10px;}
.arabic .stie-map .depth-under ul.depth-3 li a {}
}

@media (max-width: 1240px) and (min-width: 1024px){
	.arabic #header .gnb-wrap .depth-2 .v-list{width:300px}
.arabic #header .top .search-wrap .focus-wrap.on {display:block;padding: 20px 20px;margin: 0 0 0 33px;}
.arabic #header .top .search-wrap {position:relative;width:280px;height:48px;padding: 0 0 0 20px;}
.arabic #header .gnb-wrap ul.depth-1 li .depth-2 {padding: 40px 187px 40px 0;}.arabic #header .gnb-wrap .depth-2 .h-list > ul > li {float:right;width: 23.5%;text-align: right;padding-left: 0;}
.arabic #header .gnb-wrap ul.depth-1 li a {margin:0 0;font-size:14px;color:#fff;text-decoration:none;}
.arabic #header .gnb-wrap .depth-2 .img-cont .block {float:left;width: 24%;margin-right:20px;}
.arabic #header .gnb-wrap .depth-2 .img-cont .block .img-wrap {height:auto;min-height: 113px;overflow:hidden;}
.arabic #header .gnb-wrap .depth-2 .img-cont {width: 86%;display: contents;}
.arabic #header .gnb-wrap ul.depth-1 li:nth-child(3) .depth-2 .img-cont .block .img-wrap {height: 185px;}
.arabic #header .gnb-wrap .depth-2 .h-list > ul > li {float:left; margin:0; width:25%; padding-left:0;}
.arabic #header .top .search-wrap .focus-wrap {display:none;position:absolute;padding:20px 30px;left: -33px;top:-20px;width: 357px;min-height:auto;text-align:left;z-index:5;background:#fff;box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);}
.arabic #header .top .search-wrap .focus-wrap .search-top input {padding:0 34px 0 0;width: 250px;height:48px;font-size:16px;}
.arabic #header .top .search-wrap .focus-wrap .hot-topics p.tit {margin: 20px 0 10px 0;}
.arabic #header .gnb-wrap .depth-2 .img-cont .block {margin: 0 0 0 40px;}
}

@media (max-width:1280px){
    .arabic .featured-wrap .video-wrap {direction: ;}
    .arabic .featured-wrap .video-wrap .block {margin-left:0; direction: rtl;}
    .arabic .government-wrap .block:nth-child(2) {margin:0;}
    .arabic .government-wrap .block:nth-child(3) {margin:0 0 10px;}
    .arabic .issue-focus-wrap {padding:0 20px 30px;}
    .arabic .issue-focus-wrap .block {margin: 0 40px 0 0 !important;}
	.arabic .others-wrap .oversea-wrap {padding:0 20px;}
    .arabic .others-wrap .opinion-wrap .opinion-list {padding:0 0 30px 0;}
    .arabic .others-wrap .opinion-wrap .opinion-list .block {margin:0 ;padding:20px 95px 10px 20px;}
    .arabic .others-wrap .opinion-wrap .opinion-list .block .prof {right:20px;}
	.arabic .d-post-tit-wrap.fixed .d-post-tit {padding: 10px 0 0 0;}
    .arabic .others-wrap .events-wrap {padding:0;}
    .arabic .others-wrap .events-wrap .event-scroll .scroll-wrap .block {margin-right:0; margin-left:1px;}
    .arabic .honorary-wrap .block {margin-left: 0;}
	.arabic .stie-map .depth-under ul.depth-2 > li {margin: 0px 0 2% 2%;}
	.arabic .main-second-banner {border-bottom:0px ;}
	.arabic .issue-focus-wrap .swiper-wrapper {direction: ltr;}
	.arabic .k-photo-wrap .photo-list {direction: ltr;}
}

@media (max-width: 1024px){
    .arabic #header .top {padding:18px 20px;}
	.arabic #header .top .logo { right:0; display:none;}
	.arabic #header .top .m-logo {display: block;margin: -17px 27px 0 0;}
	.arabic #header .top .m-logo img {width: 160px;}
    .arabic #header .top .m-menu {float:right;}
    .arabic #header .top .search-wrap {float:left;}
    .arabic #header .top .m-live-link {float:left;margin: 0;}
    .arabic .d-post-tit-wrap.fixed .list-top .depth-select .btn-sel-on {padding-right:0;line-height: 33px;}
    .arabic #footer .footer-area .foot-bot .left {width:100%;}
    .arabic #footer .footer-area .foot-bot .left .copy {float:right;}
    .arabic #footer .footer-area .foot-bot .left {direction: ltr; text-align: left;}
	.arabic .quick-menu ul li:last-child {margin-bottom: 0;}
}